POST /tasks/{task_id}/steps/{step_id}/sub-steps/{sub_step_id}/comments
1 min
POST
https://api.cmp.optimizely.com/v3/tasks/{task_id}/steps/{step_id}/sub-steps/{sub_step_id}/comments
task_idstringUnique identifier of the task
step_idstringUnique identifier of the step
sub_step_idstringUnique identifier of the substep
acceptstringGenerated from available response content types
bodyobjectPayload to create substep comment
201Created task substep comment
400Client error
401Authorization error
403Permission error
404Not found error
422Unprocessable entity error
curl --request POST \
--url https://api.cmp.optimizely.com/v3/tasks/{task_id}/steps/{step_id}/sub-steps/{sub_step_id}/comments \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data-raw '{
"value": "Comment mentioning @[Organization User](https://api.cmp.optimizely.com/v3/users/5fe38aeb574b52a62a089238)",
"attachments": [
{
"key": "ce8995aea58b11ea8cd90242ac120005",
"name": "sample_image.png"
}
]
}'